<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.sqx.modules.errand.dao.TransferRecordDao">

    <select id="queryTransferRecordPages" resultType="com.sqx.modules.errand.vo.TransferRecordVo">
        select tr.id,tr.user_id,tr.order_id,tr.user_name,tr.user_phone,tr.receve_time,tr.station_name,tor.pay_time
        from transfer_record tr
        left join tb_order tor on tr.order_id = tor.order_id
        where tr.order_id = #{orderId}
        order by tr.receve_time desc
    </select>
</mapper>
